<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="./public/favicon.ico">
    <link href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" rel="stylesheet" />
    <title> Конвертер валюти </title>
  </head>
  <body>    
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
  <style>
.body{
  display: flex;
  justify-content: center; 
}
    </style>
</html>
